Brivio API reference
Banking

Unmatch a bank line. A line already posted to the ledger is immutable and needs { storno: true } to be reversed (409 otherwise). (scope: banking:write)

POST
/banking/transactions/{id}/unmatch

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Request Body

application/json
  1. body
storno?boolean

Response Body

OK

curl -X POST "https://example.com/banking/transactions/string/unmatch" \  -H "Content-Type: application/json" \  -d '{}'
Empty